Source: golang-github-apparentlymart-go-openvpn-mgmt
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/apparentlymart/go-openvpn-mgmt
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-openvpn-mgmt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-openvpn-mgmt.git
XS-Go-Import-Path: github.com/apparentlymart/go-openvpn-mgmt
Testsuite: autopkgtest-pkg-go

Package: golang-github-apparentlymart-go-openvpn-mgmt-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go client library for OpenVPN's management protocol
 Go package that implements a client for the OpenVPN management interface.
 This can be used to monitor and control an OpenVPN process running with
 its management port enabled.
 .
 Currently only a subset of the protocol is supported, primarily focused
 on monitoring status changes and cleanly shutting down or restarting
 connections.
